<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_title">
                <strong class="h4" th:text="#{supportIncidentsCreate}">Soporte - Crear Nueva Incidencia</strong>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <form class="form-horizontal form-label-left" method="POST" action="support/incidences" enctype="multipart/form-data">
                    <input type="hidden" th:value="${action}" name="action">
                    <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="first-name" th:text="#{tittle} + ' *'">Título<span class="required">*</span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="text" name="title" required="required" maxlength="100" class="form-control col-md-7 col-xs-12">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name" th:text="#{description} + ' *'">Descripción <span class="required">*</span>
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <textarea class="form-control" name="description" rows="5" maxlength="500" required="required"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name" th:text="#{attachFile}">Adjuntar archivo</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="file" name="attachment" class="form-control col-md-7 col-xs-12"/>
                        </div>
                    </div>                    
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <button class="btn btn-primary" type="button" th:if="${action=='members'}"
                                    onclick="window.location.replace('/members#support/incidences?action=members');window.location.reload();" th:text="#{btnCancel}">Cancelar</button>
                            <button class="btn btn-primary" type="button" th:if="${action=='admin'}"
                                    onclick="window.location.replace('/admin#support/incidences?action=admin');window.location.reload();" th:text="#{btnCancel}">Cancelar</button> 
                            <button type="submit" class="btn btn-success" th:text="#{create}">Crear</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>